.image-with-text.content-hover::before, .newsteaser-image.content-hover::before {
    content: "";
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    transition: background-color 0.3s ease 0s;
    width: 100%;
    z-index: 80;
}
form.biSearchForm table {
	border-collapse: collapse;
}
form.biSearchForm input:not([type]) {
	width: 100%;
	border-radius: 0px;
	border: 1px solid #ccc;
	padding: 0.57143rem;
	background: #fafafa;
	color: rgba(0,0,0,.75); 
}
form.biSearchForm select {
	margin: 0;
}
